Pocket-lint es compatible con sus lectores. Cuando compra a través de enlaces en nuestro sitio, podemos ganar una comisión de afiliado. Aprende más

Esta página ha sido traducida utilizando IA y aprendizaje automático antes de ser revisada por un editor humano en su idioma nativo.

(Pocket-lint) - WhatsApp dejará de ser compatible con iOS 10 y 11 a partir del 24 de octubre de 2022 y eso significa que algunos iPhone no podrán utilizar la aplicación de chat a partir de esa fecha.

Eso es porque se requerirá iOS 12 y 13 para seguir utilizando WhatsApp. Dejará de funcionar en los iPhone más antiguos que no puedan ejecutar ni iOS 12 ni 13.

Los más afectados serán los usuarios de iPhone 5 y iPhone 5c. Por suerte, no se aplica a los iPhone 5s, 6 o 6s, ya que funcionan con iOS 12. Naturalmente, cualquier iPhone más moderno que esos también estará bien.

Según WABetaInfo, los primeros usuarios de iOS han recibido un mensaje de advertencia en el que se les insta a actualizar: "WhatsApp dejará de ser compatible con esta versión de iOS a partir del 24 de octubre de 2022. Por favor, ve a Ajustes > General, y luego toca en Actualización de Software para ge la última versión de iOS", dice.

Así lo reflejan los mensajes en las páginas oficiales de soporte de WhatsApp en línea. El soporte aparece sólo para iOS 12 y superior.

"Los dispositivos y el software cambian a menudo, por lo que revisamos regularmente qué sistemas operativos soportamos y hacemos actualizaciones", se indica.

"Para elegir qué dejar de soportar, cada año, nosotros, al igual que otras empresas tecnológicas, miramos qué dispositivos y software son los más antiguos y tienen el menor número de personas que todavía los utilizan. Estos dispositivos también pueden no tener las últimas actualizaciones de seguridad, o pueden carecer de la funcionalidad necesaria para ejecutar WhatsApp."

Es la semana de los juegos de PC en asociación con Nvidia GeForce RTX

Escrito por Rik Henderson.